@charset "utf-8";
html {}

body {margin:0;padding:0;font-size:1.21em;font-family:malgun gothic;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

p {margin:0;padding:0;word-break:break-all}

hr {display:none}
.wogkp {text-align:center;margin:0 0 10px}
.tlt {position:relative;height:135px;text-align:center;padding:0 5px;margin:0 4px}
.scx {position:relative;text-align:center;margin:0 0 3px}
.otrmld {font-size:1.16em;margin:0 6px}
.pveuzc {border:1px solid #31f0cb}
.kkfmr {display:inline-block;text-align:center;margin:0 7px}
.kwqgyt {display:block;width:406px;text-align:center;padding:3px}
.dbdnu {width:377px;padding:0 3px;margin:0 8px}
.vvcx {text-align:center;margin:0 0 1px}
.nrqevw {position:relative;height:299px;text-align:center;padding:2px;margin:0 7px}

.iqjgdm {text-align:center}
.nws {position:relative;text-align:center}

#deb {width:822px;text-align:center}
.xlxhz {width:376px;height:142px;text-align:center;padding:3px}
#xzpco {position:relative;text-align:center;padding:0 0 10px}
.zni {position:relative;padding:0 1px}
.vjow {display:inline-block;text-align:center;margin:0 3px}
#pbyj {width:699px;text-align:center}
#yxf {display:inline;width:575px;padding:0 0 3px;margin:8px}
.iduymr {}
#swbc {display:inline-block;text-align:center;font-size:0.96em;padding:0 3px}
#jyzayv {display:inline-block;width:503px;text-align:center;font-size:1.15em;margin:10px;border:1px solid #41bcb5}

#jjw {width:368px;height:192px;margin:0 0 4px;border:1px solid #58b483}
.yka {}

.iqhcqg {position:relative;text-align:center;padding:0 0 9px;margin:4px}

#kpqpva {position:relative;text-align:center;margin:5px}
.tkwc {width:845px}
.qpty {padding:3px}

.ahve {display:inline;width:590px;font-size:1.08em}

.wgdiy {position:relative;width:388px;height:137px;text-align:center;padding:0 0px}
#giv {height:180px;margin:0 1px}
#bqeefb {position:relative;height:183px;margin:0 0 2px}
.kbewig {display:inline-block;height:187px;text-align:center;padding:3px;margin:0 2px}

#osfxqs {text-align:left}

#iqnff {display:block;height:281px;text-align:center;font-size:0.9em;padding:0 10px}

.wtbjh {display:inline;height:243px;padding:0 0 10px;margin:0 5px}
.ucttae {display:inline;position:relative;text-align:center;padding:1px;margin:0 5px}

